Skip to main content
GET
cURL

Query Parameters

serviceName
string

Service name filter

status
enum<string>

Status filter Error tracking status

Available options:
new,
acknowledged,
in_progress,
resolved,
ignored,
regressed,
wont_fix
category
enum<string>

Category filter High-level error categories

Available options:
client,
server,
network,
timeout,
validation,
authentication,
authorization,
rate_limit,
not_found,
conflict,
internal,
external,
database,
configuration,
unknown
startTime
string<date-time>

Start time

endTime
string<date-time>

End time

limit
integer<int32>
default:100

Page size

Required range: 1 <= x <= 1000
cursor
string

Cursor

Response

The request has succeeded.

Cursor-based paginated response wrapper

items
object[]
required

List of items in this page

has_more
boolean
required

Whether there are more items available

next_cursor
string

Cursor for the next page (null if no more pages)

prev_cursor
string

Cursor for the previous page (null if first page)